/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_392772 {
	margin: 0;
	padding:0;
}
#nav_392772 li {
	list-style-type: none;
	margin: 0;
	padding:0 0 0 10px;
	position:relative;
	z-index:999999;
}
#nav_392772 ul {
	margin-top:-3px !important;
	padding:8px 0 0 0;
	background-color: #232323;
	/*border: 1px solid #000000;*/
	position: absolute;
	left: -9000px;
	z-index: -10000;
	background-image:url(../images/bg_nav2.gif);
	background-repeat:no-repeat;
	background-position:top;
}
#nav_392772 a {
	display: block;
	text-decoration: none;
	padding: 9px 10px 9px 10px;
	color: #ffffff;
        height:16px; 
	font-size:14px;
}
#nav_392772 span {
	display: block;
cursor:pointer;
}
* html #nav_392772 a {
 float:left;
}
* html #nav_392772 a span {
 float:left;
}
* html #nav_392772 ul {
 clear:both;
}
#nav_392772 a:hover, #nav_392772 a:active, #nav_392772 a:focus {
	/*background-color: #0066FF;*/
	/*color:#FF0000;*/
}

#nav_392772 a:hover {
 color:#FFFFFF /* !important */;
}

/*#nav_392772 a:hover {
 background-image:url(../images/bg_nav_l.gif);
 background-repeat:no-repeat;
 background-position:left top;
 padding:9px 0 9px 10px;
 z-index:999999;
 position:relative;
}

#nav_392772 a:hover span {
 background-image:url(../images/bg_nav_r.gif);
 background-repeat:no-repeat;
 background-position:right bottom;
 padding:9px 10px 9px 0;
       height:16px;
display:block;
 z-index:999999;
}*/

/* ------ the current page marker style ------ */
#nav_392772 .p7PMmark {
/*	color: #333333;
	font-weight: bold;*/
}

#nav_392772 .p7PMmark {
 background-image:url(../images/bg_nav_lx.gif);
 background-repeat:no-repeat;
 background-position:left top;
 padding:0px 0px 0px 10px;
 height:34px;
display:block;
}
#nav_392772 li li a.p7PMmark {
 color:#676767;
 font-size:12px;
 padding:0 0 0 12px;
 line-height:22px;
 background:none;
font-weight:bolder;
height:16px;
display:block;
}
#nav_392772 .p7PMmark span {
 background-image:url(../images/bg_nav_rx.png);
 background-repeat:no-repeat;
 background-position:right top;
 padding:9px 10px 9px 0;
       height:16px;
display:block;

}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_392772 ul .p7PMtrg, #nav_392772 ul .p7PMon {
/*	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;*/
}
/* the active trigger link style */
#nav_392772 li a.p7PMon  {
 background-image:url(../images/bg_nav_l.gif);
 background-repeat:no-repeat;
 background-position:left;
 padding:0px 0 0px 10px;
 height:34px;
 position:relative;
 z-index:999999;
}/*------------------------------------------------------------------------------------------------------------------------------------*/
#nav_392772 li li a.p7PMon {
  height:16px;
}/*------------------------------------------------------------------------------------------------------------------------------------*/
#nav_392772 li a.p7PMon span {
 background-image:url(../images/bg_nav_r.gif);
 background-repeat:no-repeat;
 background-position:right;
 padding:9px 10px 9px 0;
 display:block;
 height:16px;
}

#nav_392772 li li a.p7PMon, #nav_392772 li li a.p7PMon:hover, #nav_392772 li li a.p7PMtrg:hover {
 padding:0 0 0 12px;
 background-image:url(../images/bg_nav_arrow.gif);
 background-repeat:no-repeat;
 background-position:184px center;
}

#nav_392772 li#last_nav a.p7PMon {
 background-image:url(../images/bg_nav_l2.gif);
 background-repeat:no-repeat;
 background-position:left;
 padding:0px 0 0px 10px;
 position:relative;
height:34px;
 z-index:999999;
}

#nav_392772 li#last_nav a.p7PMon span {
 background-image:url(../images/bg_nav_r2.gif);
 background-repeat:no-repeat;
 background-position:right;
 padding:9px 10px 9px 0;
display:block;
height:16px;
}

/*the submenu classes */
#nav_392772 li#last_nav ul {
 margin:-3px 0 0 -132px !important;
}

#nav_392772 li li ul {
 margin-top:-30px !Important;
}

#nav_392772 li #nav_bottom {
 background-image:url(../images/bg_nav_bottom.gif);
 background-repeat:no-repeat;
 height:10px;
 clear:both;
 overflow:hidden;
}

#nav_392772 li li a {
 color:#676767;
 font-size:12px;
 padding:0 0 0 12px;
 line-height:22px;
}

#nav_392772 li li a:hover {
 background-image:none;
 padding:0 0 0 12px;
 color:#CC0066;
}

#nav_392772 li #txt_pink a:hover {
 color:#CC0066 !important;
}

#nav_392772 li #txt_red a:hover {
 color:#f3072f !important;
}

#nav_392772 li #txt_yellow a:hover {
 color:#fdba31 !important;
}

#nav_392772 li #txt_orange a:hover {
 color:#f9760f !important;
}
#nav_392772 li #txt_green a:hover {
 color:#00a890 !important;
}


#nav_392772 li #txt_blue a:hover {
 color:#0093d0 !important;
}
#nav_392772 .p7PMhide {
	left: -9000px;
}
#nav_392772 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_392772 li {
	float: left;
	/*width: 124px;*/
}
#nav_392772 ul li {
	padding:0px;
}
#nav_392772 ul, #nav_392772 ul li {
	width: 201px;
}

* html #nav_392772 ul li a {
 width:189px;
}
* html #nav_392772 ul {
}

#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

